{% trans_default_domain 'emails' %}
<mjml>
  <mj-head>
    <mj-attributes>
      <mj-all font-family="Marianne, 'Helvetica Neue', Helvetica, Arial, sans-serif" />
      <mj-text font-weight="400" font-size="16px" color="#666666" line-height="24px" />
      <mj-button border-radius="0" background-color="#000091" color="#FFFFFF" font-size="16px" font-weight="bold" />
      <mj-section padding-bottom="0" padding-top="0" padding-right="10px" padding-left="10px" />
      <mj-divider border-color="#666666" border-width="1px" />
    </mj-attributes>
    {% block styles %}
      <mj-style>
        @font-face {
          font-family: Marianne;
          src: url("https://raw.githubusercontent.com/GouvernementFR/dsfr/main/src/core/asset/fonts/Marianne-Regular.woff2") format("woff2"),
          url("https://raw.githubusercontent.com/GouvernementFR/dsfr/main/src/core/asset/fonts/Marianne-Regular.woff") format("woff");
          font-style: normal;
          font-weight: 400;
          font-display: swap;
        }

        @font-face {
          font-family: Marianne;
          src: url("https://raw.githubusercontent.com/GouvernementFR/dsfr/main/src/core/asset/fonts/Marianne-Bold.woff2") format("woff2"),
          url("https://raw.githubusercontent.com/GouvernementFR/dsfr/main/src/core/asset/fonts/Marianne-Bold.woff") format("woff");
          font-style: normal;
          font-weight: bold;
          font-display: swap;
        }
      </mj-style>
      <mj-style inline="inline">
        .body-section {
          max-width: 600px;
        }

        h1 {
          color: #000091;
          font-size: 20px;
          line-height: 24px;
          font-weight: normal;
          padding-bottom: 20px;
        }

        a {
          color: #55575d;
          font-weight: bold;
          text-decoration: none;
        }

        .footer-link {
          color: #888888
        }

        .text-link {
          color: #000091
        }

        .text-warning {
          color: #d64d00;
        }

        .text-danger {
          color: #ce0500;
        }
      </mj-style>
    {% endblock %}
  </mj-head>
  <mj-body background-color="#f4f4f4">
    <mj-section padding-top="40px" />
    <mj-wrapper css-class="body-section" background-color="#FFFFFF">
      <mj-section padding-left="20px" text-align="left">
        <mj-column padding="0" width="292px">
          <mj-image src="https://agentsenintervention.anct.gouv.fr/img/public/logo.png" alt="Agents en intervention"
                    width="292px" padding="0" />
        </mj-column>
      </mj-section>
      {% block content %}
      {% endblock %}
            <mj-section padding-top="15px">
                <mj-column width="100%">
                    <mj-text>Merci et à bientôt<br/>
                        sur <a href="{{ absolute_url(path('app_home')) }}" title="Agents en intervention">Agents en intervention</a>
                    </mj-text>
                </mj-column>
            </mj-section>
    </mj-wrapper>
    {% block footer %}
      <mj-section text-align="center">
        <mj-column width="100%">
          <mj-image src="https://agentsenintervention.anct.gouv.fr/mail-footer.png"
                    alt="Agence Nationale de la Cohésion des Territoires & Beta.gouv.fr" width="400px" />
        </mj-column>
      </mj-section>
    {% endblock %}
  </mj-body>
</mjml>
